/* Scss Document */
/* color */
/* media queries*/
.text_line_right {
  display: flex;
  align-items: center;
  font-weight: bold;
  font-size: 1.1rem;
  margin: 1.5rem 0 .5rem 0; }
  .text_line_right:after {
    content: "";
    flex-grow: 1;
    height: 1px;
    display: block;
    margin: 0 0 0 .5rem;
    background: #47463b; }
  .text_line_right + p {
    margin: 0 0 1.5rem 0; }

table.oa-equipment_2107 {
  width: 80%;
  margin: 0 auto; }
  @media screen and (max-width: 767px) {
    table.oa-equipment_2107 {
      width: 100%; } }
  table.oa-equipment_2107 tr.underline {
    border: #ff0000 2px solid; }
  table.oa-equipment_2107 th {
    background: #f9efaa;
    padding: .5rem;
    font-weight: bold;
    text-align: center;
    font-size: 1.2ewm; }
  table.oa-equipment_2107 td {
    padding: .5rem;
    font-weight: bold; }
    table.oa-equipment_2107 td.off {
      background: #E5E3E3;
      color: #8B8B8B;
      border-bottom: none; }
